batchUpload
curl --request POST \
--url https://api.artemis.cynopsis.co/api/customer/batch-upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--header 'X-Domain-ID: <x-domain-id>' \
--form front='@example-file'import requests
url = "https://api.artemis.cynopsis.co/api/customer/batch-upload"
files = { "front": ("example-file", open("example-file", "rb")) }
headers = {
"X-Domain-ID": "<x-domain-id>",
"Authorization": "Bearer <token>"
}
response = requests.post(url, files=files, headers=headers)
print(response.text)const form = new FormData();
form.append('front', '<string>');
const options = {
method: 'POST',
headers: {'X-Domain-ID': '<x-domain-id>', Authorization: 'Bearer <token>'}
};
options.body = form;
fetch('https://api.artemis.cynopsis.co/api/customer/batch-upload', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
customer-controller
batchUpload
POST
/
api
/
customer
/
batch-upload
batchUpload
Authorizations
OAuth2_Client_CredentialsOAuth2_Password
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
X-Domain-ID
Query Parameters
assigneeId
Body
multipart/form-data
Response
OK
⌘I
